From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sun, 27 Nov 2022 11:36:34 +0100
Subject: docs: Use local Python intersphinx inventary

Forwarded: Not-Needed
---
 docs/conf.py | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -234,8 +234,8 @@
 
 # Example configuration for intersphinx: refer to the Python standard library.
 intersphinx_mapping = {
-    "http://docs.python.org/": None,
-    "https://wtforms.readthedocs.io/en/latest/": None,
-    "https://sqlalchemy-utils.readthedocs.io/en/latest/": None,
-    "https://wtforms-components.readthedocs.io/en/latest/": None,
+    'python': ('/usr/share/doc/python3-doc/html', None),
+    'wtforms': ('/usr/share/doc/python-wtforms-doc/html', None),
+    'sqlalchemy-utils': ('/usr/share/doc/python-sqlalchemy-utils-doc/html', None),
+    'wtforms-components': ('/usr/share/doc/python3-wtforms-components/html', None),
 }
